<?php
/* Reminder: always indent with 4 spaces (no tabs). */
// +---------------------------------------------------------------------------+
// | Geeklog Forums Plugin 2.0 for Geeklog - The Ultimate Weblog               |
// | Official release date: Feb 7,2003                                         |
// +---------------------------------------------------------------------------+
// | italian.php                                                               |
// | Language defines for all text                                             |
// +---------------------------------------------------------------------------+
// | Copyright (C) 2000,2001 by the following authors:                         |
// | Geeklog Author: Tony Bibbs       - tony@tonybibbs.com                     |
// +---------------------------------------------------------------------------+
// | FORUM Plugin Authors                                                      |
// | Prototype & Concept    :  Mr.GxBlock of www.gxblock.com                   |
// | Co-Developed by Matthew and Blaine                                        |
// | Matthew DeWyer, contact: matt@mycws.com          www.cweb.ws              |
// | Blaine Lang,    contact: geeklog@langfamily.ca   www.langfamily.ca        |
// +---------------------------------------------------------------------------+
// |                                                                           |
// | This program is free software; you can redistribute it and/or             |
// | modify it under the terms of the GNU General Public License               |
// | as published by the Free Software Foundation; either version 2            |
// | of the License, or (at your option) any later version.                    |
// |                                                                           |
// | This program is distributed in the hope that it will be useful,           |
// | but WITHOUT ANY WARRANTY; without even the implied warranty of            |
// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the             |
// | GNU General Public License for more details.                              |
// |                                                                           |
// | You should have received a copy of the GNU General Public License         |
// | along with this program; if not, write to the Free Software Foundation,   |
// | Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.           |
// |                                                                           |
// +---------------------------------------------------------------------------+
//

$LANG_GF00 = array (
    'admin_only'        => 'Spiacente, qui solo Admin. Se sei Admin prima entra.',
    'plugin'            => 'Plugin',
    'pluginlabel'       => 'Forum',         // What shows up in the siteHeader
    'searchlabel'       => 'Forum',
    'statslabel'        => 'Totale Messaggi Forum',
    'statsheading1'     => 'Top 10 Argomenti Forum per Numero Visite',
    'statsheading2'     => 'Top 10 Argomenti Forum per Numero Risposte',
    'statsheading3'     => 'Nessun argomento sul quale riportare',
    'searchresults'     => 'Risultati Ricerca Forum %s',
    'adminmenu'         => 'Forum',
    'useradminmenu'     => 'Forum',
    'useradmintitle'    => 'Forum',
    'access_denied'     => 'Accesso Negato',
    'access_denied_msg' => 'Solo gli Utenti Root possono Accedere a questa Pagina. Il Tuo nome utente ed IP sono stati registrati.',
    'admin'             => 'Amministrazione Plugin',
    'install_header'    => 'Installa/Disinstalla Plugin',
    'installed'         => 'Il Plugin ed il Blocco ora sono installati,<p><i>Buon Divertimento,<br><a href="MAILTO:blaine@portalparts.com">Blaine</a></i>',
    'uninstalled'       => 'Il Plugin Non &egrave; Installato',
    'install_success'   => 'Installazione Completata con Successo<p><b>Passi Successivi</b>: 
        <ol><li>Usa Amminstrazione Forum per configurare il forum
        <li>Rivedi e personalizza le Impostazioni del Forum
        <li>Crea almeno una Categoria ed un Forum</ol>
        <p>Rivedi le <a href="%s">Note di Installazione</a> per ulteriori informazioni.',
        
    'install_failed'    => 'Installazione Fallita -- Controlla l\'error log per scoprire il perch&egrave;.',
    'uninstall_msg'     => 'Plugin Disinstallato con Successo',
    'install'           => 'Installa',
    'uninstall'         => 'Disinstalla',
    'enabled'           => '<br>Il plugin &egrave; installato e attivato.<br>Se vuoi disinstallarlo, prima disattivalo.<p>',
    'warning'           => 'Avviso Disinstallazione Forum'
);

$LANG_GF01['LOGIN']          = 'Login';
$LANG_GF01['FORUM']          = 'Forum';
$LANG_GF01['YES']            = 'Si';
$LANG_GF01['NO']             = 'No';
$LANG_GF01['NEW']            = 'Data';
$LANG_GF01['PREV']           = 'Precedente';
$LANG_GF01['NEXT']           = 'Successivo';
$LANG_GF01['ERROR']          = 'Errore!';
$LANG_GF01['CONFIRM']        = 'Conferma';
$LANG_GF01['UPDATE']         = 'Aggiorna';
$LANG_GF01['SAVE']           = 'Registra';
$LANG_GF01['CANCEL']         = 'Annulla';
$LANG_GF01['CLOSE']          = 'Chiudi';
$LANG_GF01['ON']             = 'Il: ';
$LANG_GF01['ON2']            = '&nbsp;&nbsp;<b>Il: </b>';
$LANG_GF01['IN']             = 'In: ';
$LANG_GF01['BY']             = 'Da: ';
$LANG_GF01['RE']             = 'Re: ';
$LANG_GF01['NA']             = 'N/A';
$LANG_GF01['DATE']           = 'Data';
$LANG_GF01['VIEWS']          = 'Visite';
$LANG_GF01['REPLIES']        = 'Risposte';
$LANG_GF01['NAME']           = 'Nome:';
$LANG_GF01['DESCRIPTION']    = 'Descrizione: ';
$LANG_GF01['TOPIC']          = 'Argomento';
$LANG_GF01['TOPICS']         = 'Argomenti';
$LANG_GF01['TOPICSUBJECT']   = 'Oggetto Argomento';
$LANG_GF01['FROM']           = 'Da';
$LANG_GF01['REPLY']          = 'Rispondi';
$LANG_GF01['PM']             = 'MP';
$LANG_GF01['HOME']           = 'Visita Forum';
$LANG_GF01['HOMEPAGE']       = 'Home';
$LANG_GF01['SUBJECT']        = 'Argomenti';
$LANG_GF01['HELLO']          = 'Ciao ';
$LANG_GF01['MEMBERS']        = 'Utenti';
$LANG_GF01['REMOVE']         = 'Rimuovi';
$LANG_GF01['CURRENT']        = 'Corrente';
$LANG_GF01['STARTEDBY']      = 'Iniziato da';
$LANG_GF01['POSTS']          = 'Messaggi';
$LANG_GF01['LASTPOST']       = 'Ultimo Messaggio';
$LANG_GF01['POSTEDON']       = 'Inviato il';
$LANG_GF01['PAGE']           = 'Pagina';
$LANG_GF01['PAGES']          = 'Pagine';
$LANG_GF01['ANONYMOUS']      = 'Anonimo:';
$LANG_GF01['TODAY']          = 'Oggi alle ';
$LANG_GF01['WELCOME']        = 'Benvenuto ';
$LANG_GF01['REGISTER']       = 'Registrati';
$LANG_GF01['REGISTERED']     = 'Registrato il';
$LANG_GF01['MOSTPOPULAR']    = 'I Pi&ugrave; Visti';
$LANG_GF01['ORDERBY']        = 'Ordina Per:';
$LANG_GF01['ORDER']          = 'Ordine:';
$LANG_GF01['USER']           = 'Utente';
$LANG_GF01['ANON']           = 'Anonimo: ';
$LANG_GF01['ADMIN']          = 'Amministratore';
$LANG_GF01['AUTHOR']         = 'Autore';
$LANG_GF01['LOCATION']       = 'Localit&agrave;';
$LANG_GF01['WEBSITE']        = 'Sito Web';
$LANG_GF01['EMAIL']          = 'E-mail';
$LANG_GF01['MOOD']           = 'Mood';
$LANG_GF01['NOMOOD']         = 'Nessun Mood';
$LANG_GF01['REQUIRED']       = '[Richiesto]';
$LANG_GF01['OPTIONAL']       = '[Opzionale]';
$LANG_GF01['SUBMIT']         = 'Invia';
$LANG_GF01['PREVIEW']        = 'Anteprima';
$LANG_GF01['NOTIFY']         = 'Notifica:';
$LANG_GF01['REMOVE']         = 'Rimuovi';
$LANG_GF01['KEYWORDS']       = 'Parole Chiave';
$LANG_GF01['EDIT']           = 'Modifica';
$LANG_GF01['DELETE']         = 'Elimina';
$LANG_GF01['MESSAGE']        = 'Messaggio:';
$LANG_GF01['OPTIONS']        = 'Opzioni:';
$LANG_GF01['MISSINGSUBJECT'] = 'Oggetto mancante';
$LANG_GF01['MAY']            = 'pu&ograve;';
$LANG_GF01['IS']             = '&egrave;';
$LANG_GF01['FOR']            = 'per';
$LANG_GF01['ARE']            = 'saranno';
$LANG_GF01['NOT']            = 'non';
$LANG_GF01['YOU']            = 'qui';
$LANG_GF01['HTML']           = 'l\'HTML';
$LANG_GF01['FULLHTML']       = 'massima libert&agrave; l\'HTML senza limitazione';
$LANG_GF01['WORDS']          = 'occhio! le parolacce';
$LANG_GF01['SMILIES']        = 'Faccine';
$LANG_GF01['FILTERED']       = 'anche se con qualche limite, ';
$LANG_GF01['CENSORED']       = 'censurate';
$LANG_GF01['ALLOWED']        = 'permesso';
$LANG_GF01['GO']             = 'GO';
$LANG_GF01['STATUS']         = 'Stato:';
$LANG_GF01['ONLINE']         = 'online';
$LANG_GF01['OFFLINE']        = 'offline';
$LANG_GF01['back2parent']    = 'Argomento Superiore';
$LANG_GF01['forumname']      = '';   // Enter name here if you want it to show in the footer of the admin screens
$LANG_GF01['category']       = 'Categoria: ';
$LANG_GF01['loginreqview']   = '<B>Spiacente, devi %s registrarti</A> o %s loggarti </A> per usare questi forum</B>';
$LANG_GF01['loginreqpost']   = '<B>Spiacente, devi registrarti o loggarti per inviare messaggi su questi forum</B>';
$LANG_GF01['searchresults']  = '<b></b> La tua ricerca per <b>%s</b> %s autori restituiti <b>%s</b> result:</b><br><br>';
$LANG_GF01['feature_not_on'] = 'Funzionlit&agrave; non abilitata';
$LANG_GF01['nolastpostmsg']  = 'N/A';
$LANG_GF01['no_one']         = 'Nessuno.';
$LANG_GF01['popular']        = 'Popolare';
$LANG_GF01['notify']         = 'Notifiche';
$LANG_GF01['PM']             = 'MP';
$LANG_GF01['NEW_PM']         = 'Nuovo MP';
$LANG_GF01['DELALL_PM']      = 'Elimina Tutti i MP';
$LANG_GF01['DELOLDER_PM']    = 'Elimina i MP pi&ugrave; vecchi di oggi';
$LANG_GF01['members']        = 'Utenti';
$LANG_GF01['save_sucess']    = 'Registrato con Successo';
$LANG_GF01['trademark']      = '<BR><CENTER><B>Geeklog Forum Project versione 2.3</B> &copy; 2002</B></CENTER>';
$LANG_GF01['back2top']       = 'Vai all\'inizio';
$LANG_GF01['POSTMODE']       = 'Modo Messaggio:';
$LANG_GF01['TEXTMODE']       = 'Modo Testo:';
$LANG_GF01['HTMLMODE']       = 'Modo HTML:';
$LANG_GF01['TopicPreview']   = 'Anteprima invio argomento';
$LANG_GF01['moderator']      = 'Moderatore';
$LANG_GF01['admin']          = 'Amministratore';
$LANG_GF01['DATEADDED']      = 'Aggiunto il';
$LANG_GF01['PREVTOPIC']      = 'Argomento Precedente';
$LANG_GF01['NEXTTOPIC']      = 'Argomento Successivo';
$LANG_GF01['admin']          = 'Amministratore';
$LANG_GF01['CONTENT']        = 'Contenuto';
$LANG_GF01['QUOTE_begin']    = '[Citazione&nbsp;';
$LANG_GF01['QUOTE_by'   ]    = 'da:&nbsp;';
$LANG_GF01['RESYNC']         = "Risincronizza";
$LANG_GF01['PROFILE']        = "Profilo";
$LANG_GF01['DELETECONFIRM']  = "Sei sicuro di voler ELIMINARE questa voce?";
$LANG_GF01['website']        = 'Sito Web';
$LANG_GF01['EDITICON']       = '&nbsp;Modifica&nbsp;';
$LANG_GF01['QUOTEICON']      = '&nbsp;Cita&nbsp;';
$LANG_GF01['ProfileLink']    = '&nbsp;Profilo&nbsp;';
$LANG_GF01['WebsiteLink']    = '&nbsp;Sito Web&nbsp;';
$LANG_GF01['PMLink']         = '&nbsp;MP&nbsp;';
$LANG_GF01['EmailLink']      = '&nbsp;Email&nbsp;';
$LANG_GF01['FORUMSUBSCRIBE'] = 'Iscriviti a questo forum';
$LANG_GF01['NEWTOPIC']       = 'Nuovo Argomento';
$LANG_GF01['POSTREPLY']      = 'Risposta al Messaggio';
$LANG_GF01['PMLink']         = '&nbsp;PM&nbsp;';
$LANG_GF01['EmailLink']      = '&nbsp;Email&nbsp;';
$LANG_GF01['SubscribeLink']  = 'Iscriviti';
$LANG_GF01['FORUMSUBSCRIBE'] = 'Segui questo forum';
$LANG_GF01['NEWTOPIC']       = 'Nuovo Argomento';
$LANG_GF01['POSTREPLY']      = 'Risposta al Messaggio';
$LANG_GF01['SUBSCRIPTIONS']  = 'Iscrizioni';
$LANG_GF01['TOP']            = 'Inizio Messaggio';
$LANG_GF01['CODE']           = 'Code';
$LANG_GF01['FONTCOLOR']      = 'Colore Font';
$LANG_GF01['FONTSIZE']       = 'Dimensioni Font';
$LANG_GF01['CLOSETAGS']      = 'Chiudi Tag';
$LANG_GF01['CODETIP']        = 'Suggerimento: Gli stili possono essere applicati rapidamente al testo selezionato';
$LANG_GF01['PRINTABLE']      = 'Versione Stampabile';
$LANG_GF01['ForumProfile']   = 'Opzioni Forum';
$LANG_GF01['USERPREFS']      = 'Preferenze Utente';
$LANG_GF01['SPEEDLIMIT']     = '"Il vostro ultimo commento &egrave; stato %s secondi fa.<br/>Questo sito richiede almeno %s secondi fra l\'invio di messaggi sul forum."';
$LANG_GF01['ACCESSERROR']    = 'ERRORE DI ACCESSO';
$LANG_GF01['LEGEND']         = 'Legenda';


$LANG_GF02['msg01']    = 'Spiacente, devi ';
$LANG_GF02['msg02']    = 'registrarti';
$LANG_GF02['msg03']    = 'o';
$LANG_GF02['msg04']    = 'per usare questi forum';
$LANG_GF02['msg05']    = '<CENTER><I>Spiacente, non &grave; ancora stato creato alcun argomento.</CENTER></I>';
$LANG_GF02['msg06']    = ' nuovi messaggi dalla tua ultima visita';
$LANG_GF02['msg07']    = 'Utenti Online:';
$LANG_GF02['msg08']    = '<br><B>Totale Utenti Registrati al:</B> %s';
$LANG_GF02['msg09']    = '<br><B>Totale Messaggi al:</B> %s <br>';
$LANG_GF02['msg10']    = '<B>Totale Argomenti al:</B> %s <br>';
$LANG_GF02['msg11']    = 'Ritorna all\'Indice del Forum';
$LANG_GF02['msg12']    = 'Ritorna alla Pagina Principale';
$LANG_GF02['msg13']    = 'Registrazione Richiesta, al momento per utilizzare questa funzionalit&agrave; devi registrarti o entrare.';
$LANG_GF02['msg14']    = 'Spiacente, Ti &grave: stato impedito di creare nuovi inserimenti.<br>';
$LANG_GF02['msg15']    = 'Se pensi che si tratti di un errore, contatta <A HREF="mailto:%s?subject=Guestbook IP Ban">l\'Amministratore del Sito</A>.';
$LANG_GF02['msg16']    = 'Questi sono i messaggi pi&ugrave; popolari, puoi ordinarli per numero visite o risposte.';
$LANG_GF02['msg17']    = 'Messaggio Modificato, il Vostro messaggio &egrave; stato modificato con successo. Torno al messaggio.';
$LANG_GF02['msg18']    = 'Errore! Non tutti i campi richiesti sono stati completati oppure erano troppo corti come lunghezza.';
$LANG_GF02['msg19']    = 'Il tuo messaggio &egrave; stato inviato.';
$LANG_GF02['msg20']    = 'Risposta Aggiunta, la Tua risposta &egrave; stata inviata. Ritorno al Forum';
$LANG_GF02['msg21']    = 'Spiacente, non sei autorizzato per questa operazione. Per Favore <a href="javascript:history.back()">Torna Indietro</a> o <a href="%s/users.php?mode=login">Fai Login</a><br><br>'; 
$LANG_GF02['msg22']    = '- Notifica Nuovo Messaggio sul Forum';
$LANG_GF02['msg23a']   = "\nUna risposta  stata aggiunta all'argomento '%s' da %s\n\nQuesto argomento  stato aperto da %s nel forum %s.\n";
$LANG_GF02['msg23b']   = "Il nuovo argomento '%s'  stato aggiunto da %s nel forum %s sul sito web %s.\nPuoi vederlo su: %s/forum/viewtopic.php?forum=%s&showtopic=%s\n";
$LANG_GF02['msg23c']   = "\nPuoi leggerlo su: %s/forum/viewtopic.php?forum=%s&showtopic=%s&lastpost=true\n";
$LANG_GF02['msg24']    = 'Puoi leggere l\'argomento e rispondere su: %s/forum/viewtopic.php?forum=%s&showtopic=%s';
$LANG_GF02['msg25']    = "\nBuona giornata! \n";
$LANG_GF02['msg26']    = "\nHai ricevuto questa e-mail perch hai scelto di ricevere una notifica\nper ogni risposta aggiunta. \n";
$LANG_GF02['msg27']    = 'Per non ricevere pi notifiche su questo argomento vai <a href="%s">qui</a> per rimuoverti.';
$LANG_GF02['msg28']    = 'Errore, Nessun oggetto per questo messaggio';
$LANG_GF02['msg29']    = 'La vostra firma verr&agrave; messa qui.';
$LANG_GF02['msg30']    = 'Torna in alto';
$LANG_GF02['msg31']    = '<b>Puoi sempre modificarlo qui:</b>';
$LANG_GF02['msg32']    = '<b>Modifica Messaggio</b>';
$LANG_GF02['msg33']    = 'Autore: ';
$LANG_GF02['msg34']    = 'E-mail:';
$LANG_GF02['msg35']    = 'Sito Web:';
$LANG_GF02['msg36']    = 'Mood:';
$LANG_GF02['msg37']    = 'Messaggio:';
$LANG_GF02['msg38']    = 'Inviami una Notifica per ogni risposta ';
$LANG_GF02['msg39']    = '<br>Non ci sono revisioni argomento per questo argomento.';
$LANG_GF02['msg40']    = '<br>Spiacente, ma hai gi&agrave; chiesto di ricevere notifiche per risposte a questo argomento.<br/><br/>';
$LANG_GF02['msg41']    = '<br>Grazie! Ora riceverai notifiche per eventuali risposte sull\'argomento %s.<br/><br/>';
$LANG_GF02['msg42']    = 'Grazie! Ora hai eliminato le notifiche su questo argomento.';
$LANG_GF02['msg43']    = 'Sei sicuro di voler eliminare questa notifica?.';
$LANG_GF02['msg44']    = 'Al momento non hai nessuna notifica attiva.<p/>';
$LANG_GF02['msg45']    = 'Cerca nel Forum';
$LANG_GF02['msg46']    = 'Puoi effettuare ricerche nel forum inserendo parole chiave:ing keywords:';
$LANG_GF02['msg47']    = 'Puoi anche specificare un autore sul quale cercare:';
$LANG_GF02['msg48']    = '<br>Il Plugin Chatterblock deve essere precedentemente installato.';
$LANG_GF02['msg49']    = '(Letto %s volte) ';
$LANG_GF02['msg50']    = 'Firma n/d';
$LANG_GF02['msg51']    = "%s\n\n<br>[Modificato alle %s da %s]";
$LANG_GF02['msg52']    = 'Confermato:';
$LANG_GF02['msg53']    = 'Ritorna all\'argomento..';
$LANG_GF02['msg54']    = 'Messaggio Modificato.';
$LANG_GF02['msg55']    = 'Messaggio Eliminato.';
$LANG_GF02['msg56']    = 'IP Bloccato.';
$LANG_GF02['msg57']    = 'Argomento Segnalato.';
$LANG_GF02['msg58']    = 'Argomento Sbloccato.';
$LANG_GF02['msg59']    = 'Argomento Normale';
$LANG_GF02['msg60']    = 'Nuovo Messaggio';
$LANG_GF02['msg61']    = 'Argomento Segnalato';
$LANG_GF02['msg62']    = 'Inviami una notifica ad ogni risposta';
$LANG_GF02['msg62']    = 'Inviami una notifica ad ogni risposta';
$LANG_GF02['msg63']    = 'Profilo';
$LANG_GF02['msg64']    = 'Sei sicuro di voler eliminare l\'argomento %s con titolo: %s ?';
$LANG_GF02['msg65']    = '<br>C\'&egrave; un argomento superiore, per cui saranno eliminate anche tutte le risposte a questo.';
$LANG_GF02['msg66']    = 'Conferma Eliminazione Messaggio';
$LANG_GF02['msg67']    = 'Modifica Messaggio del Forum';
$LANG_GF02['msg68']    = 'Nota: FAI ATTENZIONI QUANDO BLOCCHI QUALCUNO, solo gli amministratori hanno i diritti per sbloccare qualcuno.';
$LANG_GF02['msg69']    = '<br>Vuoi davvero bloccare l\'indirizzo IP: %s?';
$LANG_GF02['msg70']    = 'Conferma Blocco';
$LANG_GF02['msg71']    = 'Nessuna funzione selezionata, scegli un messaggio e poi una funzione di moderazione.<br>Nota: Devi essere un moderatore per utilizzare queste funzionalit&agrave;.';
$LANG_GF02['msg72']    = 'Se questo messaggio &grave; online non hai i diritti per eseguire questa operazione di moderazione.';
$LANG_GF02['msg74']    = 'Ultimi %s Messaggi sul Forum';
$LANG_GF02['msg75']    = 'Top %s Argomenti Per Visite';
$LANG_GF02['msg76']    = 'Top %s Argomenti Per Numero Messaggi';
$LANG_GF02['msg77']    = '<br><p style="padding-left:10px;">Non dovresti essere qui!<br>Questo forum &egrave; ad accesso riservato.<p />';
$LANG_GF02['msg78']    = '<br>Non dovresti essere qui!<br>Forum Non Valido.';
$LANG_GF02['msg81']    = '- Notifica di Modifica Argomento';
$LANG_GF02['msg82']    = '<p>Il tuo messaggio "%s" &egrave; stato modificato dal moderatore %s.<p>';
$LANG_GF02['msg83']    = '<br><br>Devi essere loggato per utilizzare questa funzionalit&agrave; di questo forum.<p />';
$LANG_GF02['msg84']    = 'Segnala tutti gli argomenti come gi&agrave; letti';
$LANG_GF02['msg85']    = 'Pagina:';
$LANG_GF02['msg86']    = 'Ultimi 10 messaggi per: ';
$LANG_GF02['msg87']    = '<br>Attenzione: Questo argomento &grave; stato bloccato dal moderatore.<br>Non &grave; possibile inviare altri messaggi';
$LANG_GF02['msg88']    = 'Utenti con Attivit&agrave; sul Forum';
$LANG_GF02['msg89']    = 'Notifiche Attive';
$LANG_GF02['msg100']   = 'Informazioni:';
$LANG_GF02['msg101']   = 'Regole Forum:';
$LANG_GF02['msg102']   = 'Legenda Argomento:';
$LANG_GF02['msg103']   = 'Vai al Forum:';
$LANG_GF02['msg104']   = 'inviare messaggi';
$LANG_GF02['msg105']   = 'modificare i vostri messaggi';
$LANG_GF02['msg106']   = 'Selezionate un Forum';
$LANG_GF02['msg107']   = 'Legenda Forum:';
$LANG_GF02['msg108']   = 'Forum Normale';
$LANG_GF02['msg109']   = 'Argomento Bloccato';        
$LANG_GF02['msg110']   = 'Trasferimento a pagina di modifica messaggio..';
$LANG_GF02['msg111']   = 'Nuovi Messaggi dalla vostra ultima visita:';
$LANG_GF02['msg112']   = 'Leggi tutti i nuovi messaggi';
$LANG_GF02['msg113']   = 'Leggi i nuovi messaggi';
$LANG_GF02['msg114']   = 'Argomento Bloccato';
$LANG_GF02['msg115']   = 'Argomento Segnalato C/ Nuovi Messaggi';
$LANG_GF02['msg116']   = 'Argomento Bloccato C/ Nuovi Messaggi';
$LANG_GF02['msg117']   = 'Cerca Ovunque';
$LANG_GF02['msg118']   = 'Cerca in questo Forum';
$LANG_GF02['msg119']   = 'Risultati Ricerca Forum per:';
$LANG_GF02['msg120']   = 'Messaggi pi&ugrave; visti per';
$LANG_GF02['msg121']   = 'Tutti gli orari sono %s. L\'ora attuale &egrave; %s.';
$LANG_GF02['msg122']   = 'Limite Messaggi Popolari:';
$LANG_GF02['msg123']   = 'Numero messaggi prima di chiamare un argomento popolare';
$LANG_GF02['msg124']   = 'Messaggi Per Pagina:';
$LANG_GF02['msg125']   = 'Solo Moderatori: Pagina Lista Messaggi';
$LANG_GF02['msg126']   = 'Cerca Righe:';
$LANG_GF02['msg127']   = 'Numero righe da visualizzare come risultato della ricerca';
$LANG_GF02['msg128']   = 'Utenti Per Pagina:';
$LANG_GF02['msg129']   = 'Per la pagina elenco Utenti';
$LANG_GF02['msg130']   = 'Vedi Messaggi Anonimi:';
$LANG_GF02['msg131']   = 'L\'impostazione No filtrer&agrave; i messaggi anonimi';
$LANG_GF02['msg132']   = 'Notifica Sempre:';
$LANG_GF02['msg133']   = 'Impostando Si attiverai la notifica automatica<br>per ogni argomento creato o in risposta';
$LANG_GF02['msg134']   = 'Iscrizione Aggiunta';
$LANG_GF02['msg135']   = 'Riceverai una notifica per ogni messaggio inviato su questo forum.';
$LANG_GF02['msg136']   = 'Devi scegliere un forum cui iscrivervi.';
$LANG_GF02['msg137']   = 'Notifica per argomento attiva';
$LANG_GF02['msg138']   = "<b>Iscritto all'intero forum</b>";
$LANG_GF02['msg139']   = '%s Fai clic <a href="%s">qui</a> per continuare.';
$LANG_GF02['msg140']   = 'per continuare';
$LANG_GF02['msg141']   = 'Questa pagina si dovrebbe ricaricare automaticamente. Se non vuoi aspettare, fai clic <a href="%s">qui</a>';
$LANG_GF02['msg142']   = 'Notifica registrata.';
$LANG_GF02['msg143']   = 'Iscriviti a questo argomento';
$LANG_GF02['msg144']   = "Ritorna all'argomento";
$LANG_GF02['msg145']   = 'Rivedi Argomento';
$LANG_GF02['msg146']   = 'Notifica Eliminata';
$LANG_GF02['msg147']   = 'Forum [versione stampabile dell\'argomento';
$LANG_GF02['msg148']   = 'Fate clic <a href="javascript:history.back()">QUI</a> per ritornare';
$LANG_GF02['msg149']   = 'Invia a %s un messaggio istantaneo';
$LANG_GF02['msg150']   = 'Il tuo messeaggio in %s';
$LANG_GF02['msg151']   = 'Argomenti recenti nel forum';
$LANG_GF02['msg152']   = 'Argomenti pi&ugrave; visti';
$LANG_GF02['msg153']   = 'Argomenti con il maggior numero di risposte';
$LANG_GF02['msg154']   = 'Argomenti recenti nel forum';
$LANG_GF02['msg155']   = "Nessun messaggio dall'utente.";
$LANG_GF02['msg156']   = 'Numero totale messaggi nel forum';
$LANG_GF02['msg157']   = 'Ultimi 10 messaggi nel Forum';
$LANG_GF02['msg158']   = 'Ultimi 10 messaggi nel Forum per ';
$LANG_GF02['msg159']   = 'Sei sicuro di voler ELIMINARE i record Moderatori selezionati?';
$LANG_GF02['msg160']   = 'Vai all\'ultima pagina dell\'argomento';
$LANG_GF02['msg161']   = 'Torna alla lista utenti';
$LANG_GF02['msg162']   = 'Per tornare all\'indice del forum ora, fai clic <a href="%s">qui</a><br><p />Per default torni automaticamente alla visualizzazione del tuo messaggio.<br>Se non vuoi aspettare, fai clic <a href="%s">qui</a> now.';
$LANG_GF02['msg163']   = 'Messaggio spostato';
$LANG_GF02['msg164']   = 'Segnala tutte le Categorie e gli Argomento come Letti';
$LANG_GF02['msg165']   = 'ERRORE<p />Manca il tag <b>QUOTE</b> corrispondente. Impossibile formattare il messaggio.<p />';
$LANG_GF02['msg166']   = 'ERRORE: Argomento non valido o non trovato';
$LANG_GF02['msg167']   = 'Opzione di Notifica';
$LANG_GF02['msg168']   = 'Impostando No disabiliterai le notifiche via e-mail';
$LANG_GF02['msg169']   = 'Torna alla lista Utenti';
$LANG_GF02['msg170']   = 'Ultimi Messaggi sul Forum';
$LANG_GF02['msg171']   = 'Errore di Accesso al Forum';
$LANG_GF02['msg172']   = 'L\'argomento non esiste. Probabilmente &egrave; stato eliminato';

$LANG_GF02['StatusHeading']   = 'Solo Informativo';
$LANG_GF02['PostReply']   = 'Invia Nuova Risposta';
$LANG_GF02['PostTopic']   = 'Invia Nuovo Argomento';
$LANG_GF02['EditTopic']   = 'Modifica Argomento';
$LANG_GF02['MODDELETE']   = 'Conferma Eliminazione Argomento da parte del Moderatore';


$LANG_GF03 = array (
    'welcomemsg'        => 'Benvenuto Moderatore',
    'title'             => 'Funzioni Moderatore:&nbsp;',
    'delete'            => 'Elimina Messaggio',
    'edit'              => 'Modifica Messaggio',
    'move'              => 'Sposta Argomento',
    'ban'               => 'Blocca IP',
    'stick'             => 'Segnala',
    'unstick'           => 'Elimina Segnalazione',
    'movetopic'         => 'Sposta Argomento',
    'movetopicmsg'      => '<br> &Egrave; possibile spostare l\'argomento <b>%s</b> nei seguenti forum:'
);

$LANG_GF04 = array (
    'label_forum'             => 'Profilo Forum',
    'label_location'          => 'Localit&agrave;',
    'label_aim'               => 'AIM',
    'label_yim'               => 'Yahoo IM',
    'label_icq'               => 'ICQ',
    'label_msnm'              => 'MSN Messenger',
    'label_interests'         => 'Interessi',
    'label_occupation'        => 'Occupazione',
);

/* Settings for Additional User profile - Instant Messenging links */
$LANG_GF05 = array (
    'aim_link'               => '&nbsp;<a href="aim:goim?screenname=',
    'aim_linkend'            => '>',
    'aim_hello'              => '&message=Hi.+Are+you+there?',
    'aim_alttext'            => 'AIM:&nbsp;',
    'icq_link'               => '&nbsp;<a href="http://wwp.icq.com/scripts/search.dll?to=',
    'icq_alttext'            => 'ICQ #:&nbsp;',
    'icq_linkend'            => '">',
    'msn_link'               => '&nbsp;<a href="javascript:MsgrApp.LaunchIMUI(',
    'msn_linkend'            => ')">',
    'msn_alttext'            => 'Messenger:&nbsp;',
    'yim_link'               => '&nbsp;<a href="ymsgr:sendIM?',
    'yim_linkend'            => '">',
    'yim_alttext'            => 'YIM:&nbsp;',
);


/* Admin Navbar */
$LANG_GF06 = array (
    1   => 'Statistiche',
    2   => 'Impostazioni',
    3   => 'Forum',
    4   => 'Moderatori',
    5   => 'Converti',
    6   => 'Messaggi',
    7   => 'Gestione IP'
);


/* User Functions Navbar */
$LANG_GF07 = array (
    1   => 'Visita Forum',
    2   => 'Preferenze',
    3   => 'Argomenti Popolari',
    4   => 'Iscrizioni',
    5   => 'Utenti'
);


$LANG_GF90 = array (
    'viewforums'        => 'Indice',
    'stats'             => 'Statistiche',
    'settings'          => 'Impostazioni',
    'boardadmin'        => 'Forum',
    'migrate'           => 'Converti',
    'mods'              => 'Moderatori',
    'messages'          => 'Messaggi',
    'ipman'             => 'Gestione IP'
);

$LANG_GF91 = array (
    'gfstats'            => 'Statistiche Forum di Discussione',
    'statsmsg'           => 'Queste sono le statistiche attuali per il vostro forum:',
    'totalcats'          => 'Totale Categorie:',
    'totalforums'        => 'Totale Forum:',
    'totaltopics'        => 'Totale Argomenti:',
    'totalposts'         => 'Totale Messaggi:',
    'totalviews'         => 'Totale Visite:',
    'avgpmsg'            => 'Media messaggi per:',
    'category'           => 'Categoria:',
    'forum'              => 'Forum:',
    'topic'              => 'Argomento:',
    'avgvmsg'            => 'Media visite per:'
);

// Settings.php 
$LANG_GF92 = array (
    'gfsettings'         => 'Impostazioni Forum di Discussione',
    'gensettings'        => 'Impostazioni Generali',
    'gensettings'        => 'Impostazioni Generali',
    'topicsettings'      => 'Impostazioni Invio Argomenti',

    'ranksettings'       => 'Impostazioni Descrizioni Classifica',
    'htmlsettings'       => 'Impostazioni HTML',
    'avsettings'         => 'Impostazioni Personaggio',
    'ranksettings'       => 'Impostazioni Classifica',        
    'savesettings'       => '    Aggiorna Impostazioni    ',
    'toplevelname'       => 'Nome Indice Forum:',
    'slogandscp'         => 'Nome da utilizzate in alto nell\'Indice del Forum',
    'allowhtml'          => 'Consenti HTML:',
    'allowhtmldscp'      => 'Attiva l\'utilizzo di HTML nei messaggi',
    'glfilter'           => 'Filtro Geeklog',
    'glfilterdscp'       => 'Attiva il filtro di Geeklog per l\'HTML',
    'censor'             => 'Censura:',
    'censordscp'         => 'Attiva il filtro di Geeklog per le parolacce',
    'showmoods'          => 'Consenti Mood:',
    'showmoodsdscp'      => 'Attiva l\'impostazione del mood del messaggio',
    'allowsmilies'       => 'Consenti Faccine:',
    'allowsmiliesdscp'   => 'Enable smilies to be used',
    'allownotify'        => 'Permetti Notifica:',
    'allownotifydscp'    => 'Attiva notifica via email di aggiornamento argomenti',
    'showiframe'         => 'Mostra Rivedi Argomento:',
    'showiframedscp'     => 'Mostra Rivedi Argomento (Iframe) in basso quando<br>si risponde ad un argomento',
    'msgauto'            => 'Ricaricamento Automatico:',
    'msgautodscp'        => 'Ricarica pagina automaticamente dopo un invio',
    'xtrausersettings'   => 'Impostazioni Utente Extra:',
    'xtrausersettingsdscp'    => 'Attiva impostazioni utente extra opzionali',
    'titleleng'          => 'Lunghezza Titolo:',
    'titlelengdscp'      => 'Lunghezza Massima (in caratteri) per l\'oggetto dell\'argomento',
    'topicspp'           => 'Argomenti Per Pagina:',
    'topicsppdscp'       => 'Numero argomenti da visualizzare sulla pagina indice del forum',
    'postspp'            => 'Messaggi Per Pagina:',
    'postsppdscp'        => 'Numero di messaggi da mostrare in una pagina',
    'regview'            => 'Registra - Visualizzazione:',
    'regviewdscp'        => 'Devi essere registrato per visualizzare i messaggi',
    'regpost'            => 'Registra - Invio:',
    'regpostdscp'        => 'Devi essere registrato per creare i messaggi',
    'imgset'             => 'Insiem Immagini:',
    'lev1'               => 'Livello 1:',
    'lev1dscp'           => 'Livello 1 - Descrizione e soglia minima di invio messaggi',
    'lev2'               => 'Livello 2:',
    'lev2dscp'           => 'Livello 2 - Descrizione e soglia minima di invio messaggi',
    'lev3'               => 'Livello 3:',
    'lev3dscp'           => 'Livello 3 - Descrizione e soglia minima di invio messaggi ',    
    'lev4'               => 'Livello 4:',
    'lev4dscp'           => 'Livello 4 - Descrizione e soglia minima di invio messaggi',    
    'lev5'               => 'Livello 5:',    
    'lev5dscp'           => 'Livello 5 - Descrizione e soglia minima di invio messaggi',
    'setsave'            => 'Impostazioni Registrate',
    'setsavemsg'         => 'Impostazioni registrate.',
    'allownotify'        => 'Consenti Notifica:',
    'cbsettings'         => 'Impostazioni Blocco Centrale',
    'cbenable'           => 'Attiva Blocco Centrale',
    'cbenabledscp'       => '',
    'cbhomepage'         => 'Solo In Homepage',
    'cbhomepagedscp'     => 'Se attivato sar&agrave; visibile solo in prima pagina',
    'cbposition'         => 'Posizione',
    'cbpositiondscp'     => 'Posizione sulla pagina',
    'position'           => 'Posizione: ',
    'all_topics'         => 'Tutte',
    'no_topic'           => 'Solo In Homepage',
    'allownotifydscp'    => 'Vuoi consentire la ricezione di notifiche?',
    'position_top'       => 'Inizio Pagina',
    'position_feat'      => 'Dopo Articolo del Giorno',
    'position_bottom'    => 'Fine Pagina'

);

// Board Admin
$LANG_GF93 = array (
    'gfboard'            => 'Amministrazione Forum di Discussione',
    'vieworder'          => 'Ordine di Visualizzazione',
    'addcat'             => 'Aggiungi Categoria Forum',
    'addforum'           => 'Aggiungi Un Forum',
    'order'              => 'Ordine:',
    'catorder'           => 'Ordina per Categorie',
    'forumorder'         => 'Ordina per Forum',
    'catadded'           => 'Categoria Aggiunta.',
    'catdeleted'         => 'Categoria Eliminata',
    'catedited'          => 'Categoria Modificate.',
    'forumadded'         => 'Forum Aggiunto.',
    'forumaddError'      => 'Errore in Aggiunta Forum.',
    'forumdeleted'       => 'Forum Eliminato',
    'forumedited'        => 'Forum Modificato',
    'forumordered'       => 'Forum Order Edited',
    'transfer'           => 'Torna all\'indice del forum...',
    'vieworder'          => 'Ordine di Visualizzazione',
    'back'               => 'Indietro',
    'addnote'            => 'Nota: Puoi modificare questi valori.',
    'editnote'           => 'Modifica Dettagli Forum per: ',
    'editforumnote'      => 'Modifica Dettagli Forum per: <b>"%s"</b>',
    'deleteforumnote1'   => 'Vuoi eliminare il forum <b>"%s"</b>&nbsp;?',
    'editcatnote'        => 'Modifica Dettagli Categoria per: <b>"%s"</b>',
    'deletecatnote1'     => 'Vuoi elimiare la categoria <b>"%s"</b>&nbsp;?',
    'deletecatnote2'     => 'Saranno eliminati i forum ed anche tutti messaggi inviati in tali forum.',
    'undercat'           => 'Sotto Categoria',
    'deleteforumnote2'   => 'Tutti gli argomenti inviati sotto saranno pure eliminati.',
    'groupaccess'        => 'Accesso Gruppo: ',
    'rebuild'            => 'Ricostruisci Tabella Ultimo Messaggio',
    'action'             => 'Azioni',
    'forumdescription'   => 'Descrizione Forum',
    'posts'              => 'Messaggi',
    'ordertitle'         => 'Ordina',
    'ModDel'             => 'Elimina',
    'ModEdit'            => 'Modifica',
    'ModMove'            => 'Sposta',
    'ModStick'           => 'Evidenzia',
    'ModBan'             => 'Blocca',
    'addmoderator'       => "Aggiungi\nModeratore",
    'delmoderator'       => " Elimina\nSelezionato",
    'moderatorwarning'   => '<b>Attenzione: Non &grave; stato definito alcun Forum</b><br><br>Imposta le Categorie dei Forum e Aggiungi almeni 1 forum<br>prima di provare ad aggiungere Moderatori'
);

$LANG_GF94 = array (
    'mod_title'          => 'Moderatori Forum',
    'createmod'          => 'Crea Moderatore',
    'deletemod'          => 'Elimina Moderatore',
    'currentmods'        => 'Moderatori Correnti:',
    'moderates'          => 'Modera',
    'deletemsg'          => '(Nota: Il moderatore sar&agrave; eliminato immediatamente facendo clic su questo pulsante.)',
    'username'           => 'Nome Utente:',
    'forforum'           => 'Per Forum:',
    'modper'             => 'Permessi:',
    'candelete'          => 'Pu&ograve: Eliminare:',
    'canban'             => 'Can Ban:',
    'canedit'            => 'Pu&ograve; Modificare:',
    'canmove'            => 'Pu&ograve: Spostare:',
    'canstick'           => 'Pu&ograve; Evidenziare:',
    'addsuc'             => 'Record Moderatore aggiunto(i) con successo.',
    'editsuc'            => 'Moderatore modificato con successo.',
    'removesuc'          => 'Moderatore rimosso con successo dal forum: ',
    'removesuc2'         => 'Record Moderatore rimosso(i) con successo da tutti i forum.',
    'modexists'          => 'Il Moderatore Esiste Gi&agrave;',
    'modexistsmsg'       => 'Errore: Spiacente questo moderatore esiste gi&agrave;.',
    'transfer'           => 'Torna all\'indice moderatori...',
    'removemodnote1'     => 'Vuoi rimuovere il moderatore %s dal forum %s?',
    'removemodnote2'     => 'Una volta eliminati, non potranno pi&ugrave; moderare il forum indicato.',
    'removemodnote3'     => 'Vuoi rimuovere il moderatorer %s da tutti i forum?',
    'removemodnote4'     => 'Una volta eliminati, non potranno pi&ugrave; moderare alcun forum.'
);


$LANG_GF95 = array (
    'gfmessages'        => 'Messaggi Forum di Discussione',
    'notyet'            => 'Questa funzionalit&agrave; non &egrave; stata ancora implementata',
    'delall'            => 'Elimina Tutto',
    'delallmsg'         => 'Sei sicuro di voler eliminare tutti i messaggi inviati da: %s?',
    'underforum'        => '<b>Sotto il Forum: %s (ID #%s)',
    'moderate'          => 'Modera',
    'nomess'            => 'Non sono ancora stati inviati messaggi! '
);

$LANG_GF96 = array (
    'gfipman'            => 'Gestione IP',
    'ban'                => 'Blocca',
    'noips'              => 'Nessun IP &grave; stato ancora bloccato!',
    'unban'              => 'Sblocca',
    'ipbanned'           => 'Indirizzo IP Bloccato',
    'banip'              => 'Conferma Blocco IP',
    'banipmsg'           => 'Sei sicuro di voler bloccare l\ip %s?',
    'specip'             => 'Prego specifica un indirizzo IP da bloccare!',
    'ipunbanned'         => 'Indirizzo IP Sbloccato.'
);

// IM.php
$LANG_GF97 = array (
    'msgsent'            => 'Messaggio Inviato!',
    'msgsave'            => 'Il tuo messaggio &egrave; stato inviato a %s.',
    'msgreturn'          => 'per tornare alla tua casella.',
    'msgerror'           => 'Il vostro messaggio non &egrave; stato inviato. Per favore <a href="javascript:history.back()">torna indietro</a> ed assicurati che tutti i campi siano stati riempiti.',
    'msgdelok'           => 'Eliminazione effettuata con Successo',
    'msgdelsuccess'      => 'Hai eliminato con successo questo messaggio.',
    'msgdelerr'          => 'Il messaggio non &egrave; stato eliminato. Per favore <a href="javascript:history.back()">torna indietro</a> e scegline uno.',
    'msgpriv'            => 'Messaggi Privati',
    'msgprivnote1'       => 'Hai %s messaggi privati.',
    'msgprivnote2'       => 'Hai %s messaggi privati.',
    'msgto'              => 'All\'utente:',
    'msgmembers'         => 'Elenco Utenti.'
);

?>
